@charset "utf-8";
/* CSS Document */

body {background:url(images/layout/bg.gif) #fff; background-repeat:repeat-x ; background-position:top;
font-family:Arial, Helvetica, Verdana, sans-serif; 
font-size: 14px; 
line-height:20px;
color:#666; 
margin: 0px;}

p.center {text-align: center;}

#content a:visited, a:link {text-decoration:none;  color:#800000}
#content a:hover {text-decoration: underline; color:#800000}

.clear {clear: both;}
ul {background-repeat:no-repeat; margin-left:25px; padding:3px; }
#wrapper {
	width: 100%; background: url(images/bg_top.jpg) repeat-x center top;
}


#container {
	width: 955px;
	text-align: left;
	z-index: 1;
	margin-top: 0px;
	margin-right: auto;
	padding-bottom: 0px;
	margin-left: auto;
}


#menu {
	width: 955px;
	height: 51px;
	margin-top: 0;
	margin-bottom: 0px;
	padding-left: 0px;
	/*background:url(images/menu.gif); background-repeat:no-repeat;*/
	clear:both;
}


#menu a:visited,
#menu a:link {text-decoration: none; font-weight: 500;  float: right; padding: 0 30px; line-height: 51px; text-transform: none; font-size: 14px; color: #fff;  display:block ;}
#menu a:hover {color:#fff; background:#fe8d2c}
#menu a#active{ color:#fff; background:#fe8d2c; line-height: 50px;}
#menu a {background-image:url(images/layout/line.gif); background-repeat:no-repeat ;background-position:right;}


#logo { height:138px;width:955px;  }
#banner { height:250px;width:955px; float:left;  }
#content {
    float:left;
	margin-top: 0px;
	margin-right:0px;
	width:670px;
	padding-top: 20px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 20px;
	min-height:350px;
	/*text-align:justify;*/
}

#content  a:hover img{
filter: alpha(opacity=80);
opacity: .8;		
}

#rightcol { width:235px; float:right; border-left:1px dotted #ccc; padding:5px; background:#fff; margin-top:10px}

.linebreak { border-top:1px dotted #ccc; padding:5px}


h1 {font-size: 24px; margin: 0; padding: 5px 0 5px 0; color:#666; border-bottom:1px solid #666}
h2 {font-size: 16px; margin: 0; padding: 5px 0 5px 0;color: #666;}
h3 {color: #666666;}
h5{font-family: Arial, Helvetica, sans-serif; color: #00A0DC; font-size:36px; margin-left:10px}

#footer {
	width: 100%;
	height: 100px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background:#fe8d2c;
}

.copytext {
   text-align:center; font-size:12px; color:#fff; margin-right:0px; padding-top:10px;
   }
   
#footer a:visited, a:link {text-decoration: none; color:#008a96}
#footer a:hover {text-decoration: underline;}   


.photos { margin:0px 3px 3px 3px; border:1px solid #ccc; padding:2px}
.gallery { margin:10px}

form input {border: 1px solid #ccc; padding: 2px; margin-bottom: 2px; background:#FFF;}
form select {border: 1px solid #ccc; padding: 2px; margin-bottom: 2px; background:#FFF;}
form textarea {margin-left: 0px; font: inherit; height: 60px; background:#FFF; }
form button {padding:5px; border: 1px solid #ccc; width: 100px}

table.form {width:100%; margin: 0px 0;}
table td {padding: 3px; vertical-align: top;}
table.form td { border-top:1px dotted #ccc;}
table.form td header {background:#E5E5E5}

.smaller {
	font-size: 12px; 
	}
	
td {vertical-align: top;}
.redtext{ color:#C00;}
.grrentext{ color:#693; font-weight:900}

#divider { margin:5px; padding:5px; width:650px; border-bottom:1px dotted #ccc; font-size:12px; text-align:right}

.box tr td {border-bottom: 1px solid #ccc; text-align:center}
.box tr:hover td {background: #fff;}
.box th {background: #eee; border-bottom: 1px solid #ccc; }